<!-- Создайте слайдер который каждые 3 сек будет менять изображения -->
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Slider</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <h1>Адаптивний слайдер з Next&Prev</h1>
       <section id="container">        
      <div class="slider">
        <div class="slider-line">
          <img src="./media/bee-7345925_640.jpg" alt="bee" />
          <img src="./media/flowers-276014_640.jpg" alt="flowers" />
          <img src="./media/mountain-7260827_640.jpg" alt="mountain" />
          <img src="./media/mountain-7343375_640.jpg" alt="mountain2" />
        </div>
      </div>
      <section class="section-buttons">
        <button class="slider-prev">Prev</button>
      <button class="slider-next">Next</button>
      </section>      
    </section>
    <script src="slider.js"></script>
  </body>
</html>
